{
  "name": "mo-line-out",
  "version": "1.0.0",
  "description": "LED display driver at Molenbeek",
  "main": "dist/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node dist/index.js",
    "build": "tsc",
    "watch": "tsc -w"
  },
  "repository": {
    "type": "git",
    "url": "ssh://git@phab.atelier-cartographique.be/diffusion/WMLO/mo-line-out.git"
  },
  "author": "pierre marchand",
  "license": "GPL-3.0",
  "devDependencies": {
    "@types/commander": "^2.3.31",
    "@types/debug": "0.0.29",
    "@types/node": "^7.0.5",
    "@types/sockjs-client": "^1.0.30",
    "@types/stompjs": "^2.3.0",
    "most": "^1.2.2",
    "sockjs-client": "^1.1.2",
    "stompjs": "^2.3.3",
    "symbol-observable": "^1.0.4",
    "typescript": "^2.1.6"
  },
  "dependencies": {
    "commander": "^2.9.0",
    "debug": "^2.6.1",
    "monet": "^0.8.10"
  },
"bundledDependencies":[
"most",
"sockjs-client",
"stompjs",
"symbol-observable",
"commander",
"debug",
"monet"
]
}
